
/* Class = "NSWindow"; title = "Rimozione Rumore a 5 Bande"; ObjectID = "144"; */
"144.title" = "Rimozione Rumore a 5 Bande";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Elemento 3"; ObjectID = "176"; */
"176.title" = "Elemento 3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Anteprima"; ObjectID = "204"; */
"204.ibShadowedIsNilPlaceholder" = "Anteprima";

/* Class = "NSButton"; ibShadowedToolTip = "Ignora l'effetto temporaneamente"; ObjectID = "210"; */
"210.ibShadowedToolTip" = "Ignora l'effetto temporaneamente";

/* Class = "NSTextFieldCell"; title = "-24 dB"; ObjectID = "294"; */
"294.title" = "-24 dB";

/* Class = "NSTextFieldCell"; title = "+24 dB"; ObjectID = "295"; */
"295.title" = "+24 dB";

/* Class = "NSTextFieldCell"; title = "+0 dB"; ObjectID = "296"; */
"296.title" = "+0 dB";

/* Class = "NSTextFieldCell"; title = "+12 dB"; ObjectID = "297"; */
"297.title" = "+12 dB";

/* Class = "NSTextFieldCell"; title = "-12 dB"; ObjectID = "298"; */
"298.title" = "-12 dB";

/* Class = "NSTextFieldCell"; title = "64"; ObjectID = "302"; */
"302.title" = "64";

/* Class = "NSTextFieldCell"; title = "250"; ObjectID = "303"; */
"303.title" = "250";

/* Class = "NSTextFieldCell"; title = "1k"; ObjectID = "304"; */
"304.title" = "1k";

/* Class = "NSTextFieldCell"; title = "Preimpostazioni:"; ObjectID = "305"; */
"305.title" = "Preimpostazioni:";

/* Class = "NSButtonCell"; title = "Applica"; ObjectID = "307"; */
"307.title" = "OK";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "308"; */
"308.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Anteprima"; ObjectID = "309"; */
"309.title" = "Anteprima";

/* Class = "NSButtonCell"; title = "Piatto"; ObjectID = "310"; */
"310.title" = "Piatto";

/* Class = "NSTextFieldCell"; title = "4k"; ObjectID = "313"; */
"313.title" = "4k";

/* Class = "NSTextFieldCell"; title = "16k"; ObjectID = "314"; */
"314.title" = "16k";

/* Class = "NSButtonCell"; title = "Ignora effetto"; ObjectID = "315"; */
"315.title" = "Ignora effetto";

/* Class = "NSTextFieldCell"; title = "Potenza:"; ObjectID = "318"; */
"318.title" = "Potenza:";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "319"; */
"319.title" = "dB";

/* Class = "NSButtonCell"; title = "Apprendi\nRumore"; ObjectID = "320"; */
"320.title" = "Apprendi\nRumore";
